
#wb_header { height: 352px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1127px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background: #06b9d5 none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #febf10 none repeat-x scroll left top; }
body { background: #ffffff url("../gallery_gen/162c830e222be1f27c53a29203126459.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1579px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1579px; overflow: visible; min-height: 1579px; }
#wb_element_instance17 { top: 20px; left: 550px; min-width: 460px; width: 460px; min-height: 54px; height: 54px; display: block; z-index: 3564; }
#wb_element_instance17 > ul { display: block; }
#wb_element_instance17 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance17, #wb_element_instance17 ul { text-align: right; }
#wb_element_instance17 ul ul { background: transparent none repeat left top; }
#wb_element_instance17 li { margin: 0px 0px 0px 0px; }
#wb_element_instance17 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 20px 20px 20px; font: normal normal 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance17 li.over > a, #wb_element_instance17 li:focus > a { border: 0px none #000000; font: normal normal 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #06b9d5 none no-repeat center center; }
#wb_element_instance17 li.active > a { border: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #06b9d5 none repeat left top; }
#wb_element_instance17:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance17:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance17:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance18 { top: 20px; left: 40px; min-width: 180px; width: 180px; min-height: 193px; height: 193px; display: block; z-index: 367; overflow: hidden; }
#wb_element_instance18 img { width: 180px; height: 210px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance19 { top: 33px; left: 21px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; z-index: 187; }
#wb_element_instance20 { top: 30px; left: 1062px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; z-index: 185; }
#wb_element_instance20 img { width: 48px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance21 { top: 30px; left: 1132px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; z-index: 186; }
#wb_element_instance21 img { width: 48px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance22 { top: 30px; left: 20px; min-width: 1160px; width: 1160px; min-height: 49px; height: 49px; display: block; z-index: 64; }
#wb_element_instance23 { top: 100px; left: 20px; min-width: 420px; width: 420px; min-height: 270px; height: 270px; display: block; z-index: 69; overflow: hidden; }
#wb_element_instance23 img { width: 420px; height: 280px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance24 { top: 100px; left: 490px; min-width: 690px; width: 690px; min-height: 216px; height: 216px; display: block; z-index: 66; }
#wb_element_instance25 { top: 410px; left: 20px; min-width: 1160px; width: 1160px; min-height: 657px; height: 657px; display: block; z-index: 68; }
#wb_element_instance26 { top: 1089px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance27 { top: 98px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
